<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <title>LiveZilla License Agreement</title>
</head>
<body style="font-family:Arial,Helvetica,Liberation Sans,DejaVu Sans,sans-serif;font-size:12px;background:#fff;">
<b>Software-Lizenzvertrag</b><br>
<br>
zwischen<br>
<br>
LiveZilla GmbH<br>
Ekkehardstraße 10<br>
78224 Singen<br>
Germany<br>
<br>
(nachfolgend "Lizenzgeber" genannt)<br>
<br>
und<br>
<br>
dem Nutzer der Software<br>
<br>
(nachfolgend "Lizenznehmer" genannt)<br>
<br>
<br>
§ 1 Vertragsgegenstand<br><br>
1. Gegenstand dieses Vertrages ist die Software "LiveZilla" (im Folgenden: "Software"). Diese Software ist urheberrechtlich geschützt. Eine Leistungsbeschreibung der Software befindet sich auf der Website des Lizenzgebers unter http://www.livezilla.net (nachfolgend "Website").<br>
2. Die Software besteht aus drei Komponenten: dem LiveZilla-Server, dem LiveZilla-Client ggfs. optional nutzbaren APP's für verschiedene Betriebssysteme.<br>
3. Die Software wird dem Lizenznehmer auf Dauer überlassen. Die Software wird mittels Download überlassen. Hierfür stellt der Lizenzgeber dem Lizenznehmer die Software auf der Website unter http://www.livezilla.net zum Abruf bereit. Die für den Download anfallenden Telekommunikationskosten trägt der Lizenznehmer, auch bei weiteren Abrufen der Software.<br>
4. Die Software kann als kostenlose Testversion bis zu 30 Tage nach der Installation in vollem Funktionsumfang kostenfrei genutzt werden. Hat der Nutzer keinen Lizenzschlüssel aktiviert, kann die Software nach Ablauf dieser 30-Tages-Frist nur noch in stark eingeschränktem Funktionsumfang genutzt werden. Je nach Vereinbarung berechtigt ein Lizenzschlüssel zur Benutzung der Software in der Basisversion oder, gegen ein gesondertes Entgelt, zur Benutzung zusätzlicher Optionen.<br>
5. Zur Nutzung der Software in Verbindung mit einem Lizenzschlüssel ist die Aktivierung der Software erforderlich, siehe 8. Die Aktivierung der Software setzt einen Internetzugang voraus. Der Lizenzgeber behält sich die Verweigerung einer Aktivierung in den Fällen vor, in denen eine Verwendung desselben Lizenzschlüssels auf mehreren Servern gegeben ist.<br>
6. Eine Dokumentation der Software befindet sich auf der Website des Lizenzgebers unter http://www.livezilla.net.<br>
7. Zusätzliche Leistungen des Lizenzgebers wie Beratung, Installation, Konfiguration, Modifikation sind nicht Bestandteil des Vertrages.<br>
<br><br>
§ 2 Entgelt
<br><br>
1. Will der Lizenznehmer einen Lizenzschlüssel erwerben, hat er die vereinbarte Vergütung zu entrichten.<br>
2. Der Lizenznehmer kann gegen zusätzliche Vergütung optionale Komponenten zur Erweiterung des Funktionsumfangs der Software erwerben.<br>
3. Die Bezahlung des Kaufpreises der Software ist ausschließlich per Vorkasse oder über ein PayPal-Konto möglich.<br>
<br><br>
§ 3 Nutzungsrechte, Mehrfachnutzung
<br><br>
1. Der Lizenzgeber räumt dem Lizenznehmer ein dauerhaftes, einfaches und nicht-ausschließliches Recht ein, die Softwarekomponenten nach 1 Absatz 2 auf jeweils einem Server, im Fall der Livezilla APPs auf beliebig vielen Computern, zu installieren und für eigene Zwecke zu nutzen. Im Fall der zusätzlichen Buchung von Optionen ist das Nutzungsrecht bezüglich der Optionen gegebenenfalls auf eine zeitlich vereinbarte Nutzungsdauer beschränkt.<br>
2. Der Lizenznehmer kann beliebig viele Nutzerkonten (in der Konfiguration der Software) pro Lizenz einrichten. Je Lizenz kann jedoch immer nur ein Benutzer die Software zeitgleich nutzen. Wünscht der Lizenznehmer eine zeitgleiche Mehrfachnutzung der Software, so bedarf es hierfür jeweils einer gesonderten Lizenz.<br>
3. Der Lizenznehmer ist nicht berechtigt, Kopien von der Software anzufertigen. Davon ausgenommen sind Sicherungskopien, welche die künftige Benutzung durch den Lizenznehmer sicherstellen sollen.<br>
4. Gegenstand des Vertrages ist lediglich der Binärcode der Software. Der Lizenznehmer hat keinen Anspruch auf Überlassung des Quellcodes der Software.<br>
5. Die Software des Lizenzgebers darf nicht verwendet werden bei oder im Zusammenhang mit dem Betrieb von Kernkraft-Anlagen, Flugzeugen, Kommunikationssystemen, bei der Flugüberwachung oder anderen sicherheitsrelevanten Überwachungssystemen. In derartigen Fällen kann ein Fehler in der Software der des Lizenzgebers zu Todesfällen, Körperverletzungen oder schwerwiegenden Sach- und Umweltschäden führen.<br>
<br><br>
§ 5 Dekompilierung, Programmänderungen
<br><br>
1. Die Rückübersetzung des überlassenen Programmcodes in andere Code-Formen (Dekompilierung) sowie andere Arten der Rückerschließung der verschiedenen Herstellungsstufen der Software (reverse engineering) einschließlich einer Programmänderung ist unzulässig, soweit dies nicht nach zwingendem Recht erlaubt ist.<br>
2. Urhebervermerke, Seriennummern sowie sonstige der Programmidentifikation dienende Merkmale dürfen auf keinen Fall entfernt oder verändert werden. Gleiches gilt für die Unterdrückung der Bildschirmanzeige entsprechender Merkmale.<br>
3. Der Lizenznehmer ist nicht berechtigt, den Copyright-Link/Back-Link aus dem "LiveZilla"- Webchat-Fenster zu entfernen, zu verändern oder unkenntlich zu machen. Sollte dies gewünscht sein, so muss im Vorfeld die Zusatzoption "LiveZilla Backlink" erworben werden.<br>
<br><br>
§ 6 Weiterveräußerung und Weitervermietung
<br><br>
1. Der Lizenznehmer ist nicht berechtigt, die Software ohne vorherige schriftliche Einwilligung des Lizenzgebers an Dritte zu veräußern.<br>
2. Der Lizenznehmer ist nicht berechtigt, die Software von Dritten nutzen zu lassen. Dies gilt insbesondere für eine Vermietung oder Verleasung der Software.<br>
<br><br>
§ 7 Weiterentwicklung der Software
<br><br>
1. Der Lizenzgeber ist berechtigt, aber nicht verpflichtet, die Software zu aktualisieren (Updates) und zu erweitern (Upgrades).<br>
2. Updates werden grundsätzlich kostenlos zur Verfügung gestellt. Upgrades sind kostenpflichtig.<br>
<br><br>
§ 8 Internetzugang
<br><br>
1. Die Software benötigt im Fall der Aktivierung nach 1 Abs. 5 eine Internetverbindung zum Server des Lizenzgebers für die Produktaktivierung, sowie für die Überprüfung auf vorhandene Updates/ Upgrades und für das Ausführen von verschiedenen Programmfunktionen, u. a. für das Aufrufen der FAQ's und der Tutorials.<br>
2. Sämtliche beim Lizenznehmer entstehenden Onlinekosten, sowohl Kosten für die Verbindungen der Software mit dem Server des Lizenzgebers als auch Kosten für die Verbindungen der Software mit dem Server des Lizenznehmers, trägt der Lizenznehmer. Hierzu gehören insbesondere Traffic-Kosten und Kosten für die Onlinezeit des Lizenznehmers.<br>
<br><br>
§ 9 Haftung<br><br>
1. Sämtliche Haftung des Lizenzgebers, insbesondere im Rahmen etwaiger Ansprüche des Lizenznehmers auf Schadensersatz und auf Ersatz vergeblicher Aufwendungen richtet sich ohne Rücksicht auf die Rechtsnatur der Ansprüche ausschließlich nach der vorliegenden Klausel.<br>
2. Der Lizenzgeber haftet für Vorsatz und grobe Fahrlässigkeit sowie bei Schäden aus der Verletzung des Lebens, des Körpers oder der Gesundheit unbeschränkt.<br>
3. Für leichte Fahrlässigkeit haftet der Lizenzgeber nur bei Verletzung einer wesentlichen Vertragspflicht (Kardinalpflicht). Eine "Kardinalpflicht" im Sinne dieser Ziffer ist eine Pflicht deren Erfüllung die Durchführung des Vertrages erst ermöglicht und auf deren Erfüllung sich der Vertragspartner deswegen regelmäßig verlassen darf.<br>
4. Im Fall der kostenlosen Nutzung der Software ist die Haftung des Lizenzgebers abweichend von den Ziffern 2 und 3 auf Vorsatz und grobe Fahrlässigkeit beschränkt.<br>
5. Der Lizenzgeber haftet im Fall der Ziffern 3 und 4 nicht für mangelnden wirtschaftlichen Erfolg, entgangenen Gewinn und mittelbare Schäden.<br>
6. Die Haftung gemäß der vorstehenden Ziffern 3 und 5 ist auf das fünffache des Überlassungsentgeltes begrenzt, in diesen Fällen sowie im Fall der Ziffer 4 maximal jedoch auf den typischen, vorhersehbaren Schaden, soweit dieser den vorgenannten Betrag übersteigt.<br>
7. Die Haftungsbeschränkungen gelten sinngemäß auch zugunsten der Mitarbeiter, Beauftragten, gesetzlichen Vertreter und Erfüllungsgehilfen des Lizenzgebers. Im Fall einer Haftung von einfachen Erfüllungsgehilfen gilt die Haftungsbeschränkung der Ziffer 6 auch bei Vorsatz und grober Fahrlässigkeit.<br>
8. Die Haftung für Datenverlust wird auf den typischen Wiederherstellungsaufwand beschränkt, der bei regelmäßiger und gefahrentsprechender Anfertigung von Sicherungskopien eingetreten wäre.<br>
9. Eine etwaige Haftung des Lizenzgebers für gegebene Garantien und für Ansprüche auf Grund des Produkthaftungsgesetzes, bleibt unberührt.<br>
<br><br>
§ 10 Mängelansprüche<br><br>
1. Der Lizenzgeber weist ausdrücklich darauf hin, dass es nach dem derzeitigen Stand nicht möglich ist, Softwareprodukte so zu entwickeln, dass sie vollkommen fehlerfrei sind. Eine Gewährleistung für Softwarefehler, welche die Nutzbarkeit der Software nicht oder nur unerheblich beeinträchtigen, wird daher nicht übernommen.<br>
2. Mängel der gelieferten Software (Sach- und Rechtsmängel) werden vom Lizenzgeber innerhalb der Gewährleistungsfrist von zwei Jahren, falls der Lizenznehmer Verbraucher ist, in allen anderen Fällen in einer Gewährleistungsfrist von 12 Monaten, beginnend mit dem ersten Programmdownload nach entsprechender Mitteilung durch den Lizenznehmer behoben. Hierbei ist der Lizenzgeber berechtigt, den Mangel an der Software kostenfrei zu beseitigen oder aber eine mangelfreie Ersatzsoftware zu liefern. Im Falle der Ersatzlieferung ist der Lizenzgeber auch zur Lieferung einer neuen Programmversion mit mindestens gleichwertigem Funktionsumfang berechtigt, es sei denn, dies ist für den Lizenznehmer unzumutbar, etwa im Fall des Erfordernisses eines anderen Betriebssystems oder leistungsfähigerer Hardware. Die Ersatzlieferung erfolgt wie die Erstlieferung durch Bereitstellen der Software auf der Website des Lizenzgebers und anschließendem Download durch den Lizenznehmer.<br>
3. Kann der Mangel nicht innerhalb angemessener Frist behoben werden oder ist die Nachbesserung oder Ersatzlieferung aus sonstigen Gründen fehlgeschlagen, kann der Lizenznehmer nach seiner Wahl den Kaufpreis herabsetzen (mindern), vom Vertrag zurücktreten, Schadensersatz oder Ersatz vergeblicher Aufwendungen verlangen. Die beiden letztgenannten Ansprüche regeln sich nach 9 dieses Lizenzvertrages. Der Rücktritt vom Vertrag schließt das Recht auf Schadensersatz nicht aus.<br>
4. Von einem Fehlschlagen der Nachbesserung oder der Ersatzlieferung ist erst auszugehen, wenn dem Lizenzgeber hinreichende Gelegenheit zur Nachbesserung oder Ersatzlieferung eingeräumt wurde, ohne dass der gewünschte Erfolg erzielt wurde, wenn die Nachbesserung oder Ersatzlieferung unmöglich ist, wenn sie vom Lizenzgeber verweigert oder unzumutbar verzögert wird, wenn begründete Zweifel hinsichtlich der Erfolgsaussichten bestehen oder wenn Unzumutbarkeit aus sonstigen Gründen vorliegt.<br>
5. Im Fall der kostenlosen Nutzung der Software haftet der Lizenzgeber für Sach- und Rechtsmängel abweichend von den Ziffern 2 bis 4 nur unter den Voraussetzungen der §§ 523 und 524 BGB.<br>
<br><br>
§ 11 Untersuchungs- und Rügepflicht<br><br>
Nur gegenüber Unternehmern gilt folgendes: Der Lizenznehmer ist verpflichtet, die gelieferte Software auf offensichtliche Mängel, die einem durchschnittlichen Kunden ohne weiteres auffallen, zu untersuchen. Die Software gilt als genehmigt, wenn dem Lizenzgeber ein Mangel nicht im Falle eines offensichtlichen Mangels unverzüglich nach Download der Software, sonst innerhalb von fünf Werktagen nach Entdeckung des Mangels angezeigt wird.<br>
<br><br>
§ 12 Datenschutz<br><br>
1. Die Software enthält die Funktionen "Social Media" und "Push Messages", über die eine Verarbeitung von personenbezogenen Daten durch den Lizenzgeber erfolgen kann. Sollte der Lizenznehmer personenbezogene Daten über diese Funktionen verarbeiten, so ist über den Kundenbereich auf der Webseite des Lizenzgebers (http://www.livezilla.net) im Vorfeld ein separater Auftragsverarbeitungsvertrag abzuschließen.<br>
<br><br>
§ 13 Eigentumsvorbehalt<br><br>
Der Lizenzgeber behält sich das Eigentum an der dem Lizenznehmer gelieferten Software bis zur vollständigen Bezahlung sämtlicher zum Zeitpunkt der Lieferung bestehender oder später entstehender Forderungen aus diesem Vertragsverhältnis vor.<br>
<br><br>
§ 14 Schlussbestimmungen<br><br>
1. Die Parteien vereinbaren im Hinblick auf sämtliche Rechtsbeziehungen aus diesem Vertragsverhältnis die Anwendung des Rechts der Bundesrepublik Deutschland unter Ausschluss kollisionsrechtlicher Regelungen, insbesondere des UN-Kaufrechts.<br>
2. Ist der Lizenznehmer Kaufmann im Sinne des § 1 (1) des Handelsgesetzbuches, eine juristische Person des öffentlichen Rechts oder ein öffentlich-rechtliches Sondervermögen, so sind die Gerichte in 78224 Singen für alle Streitigkeiten aus dem oder im Zusammenhang mit dem betreffenden Vertragsverhältnis ausschließlich zuständig. Der Lizenzgeber ist berechtigt, gegen den Lizenznehmer an jedem anderen, gesetzlich zulässigen Gerichtsstand zu klagen. Ist der Lizenznehmer Verbraucher, so gelten für die Bestimmung des Gerichtsstandes die Regeln der Zivilprozessordnung.<br>
3. Geschäftsbedingungen des Lizenznehmers finden keine Anwendung, auch wenn der Lizenzgeber ihrer Geltung im Einzelfall nicht gesondert widerspricht.<br>
4. Soweit dieser Lizenzvertrag Regelungen enthält, die unwirksam sind oder werden, bleiben die übrigen Regelungen unberührt. Die unwirksame Regelung ist - in Sinn und Zweck diesem Vertrag entsprechend - durch eine wirksame Regelung zu ersetzen, die, soweit rechtlich möglich, dem am Nächsten kommt, was die Vertragspartner gewollt haben. Dasselbe gilt im Fall einer Regelungslücke.<br>
</body>
</html>